/* Headlight Recovery CSS */

body {
	background-image: none;
	background-color: #FFF;
}
hr {
	margin-top:20px;
	margin-bottom:20px;
	border:0;
	border-top:1px solid #ddd;
}
/* Header */
.titleborder {
	border-radius: 8px;
	border: 2px solid #464646;
}
.logoborder {
	border-radius: 8px;
	border: 2px solid #464646;
}

/* Footer */
footer p {
	color:#000;
	text-align:center;
	padding-top: 15px;
}

.marine_shield_logo {
	max-height: 100px;
}

/* Home Page*/
.hr_panel_heading {
	color: #000000;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}

/* About Page */
.gold_hl {
	text-decoration:underline;
	font-weight: bold;
}

/* Testimonial Page */
.testimonial_heading {
	color: #000;
	font-size: 24px;
}
.hr_testimonial_h1 {
	color: #000;
	font-size: 36px;
}

/* Testimonial Page */
#hr_gallery img {
	padding: 10px;}

/* Theme End*/

#notice {
	padding-left: 18px;
	margin-top: 5px;
	color: #999999;
}

/* Remember to use (not centered) */
/*.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

*/
.image_mw {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;		
	height: auto;
}
.row_padding_lr_0 {
	padding-left: 0px;
	padding-right: 0px;
}
.row_padding_lr_5 {
	padding-left: 5px;
	padding-right: 5px;
}
.row_padding_lr_10 {
	padding-left: 10px;
	padding-right: 10px;
}
.row_padding_l10 {
	padding-left: 10px;
}
.row_padding_top_5 {
	padding-top: 5px;
}
.row_padding_top_10 {
	padding-top: 10px;
}
.row_padding_top_15 {
	padding-top: 15px;
}
.row_padding_top_20 {
	padding-top: 20px;
}
.row_padding_bot_5 {
	padding-bottom: 5px;
}
.row_padding_bot_10 {
	padding-bottom: 10px;
}
.row_padding_bot_15 {
	padding-bottom: 15px;
}
.row_padding_bot_20 {
	padding-bottom: 20px;
}
.row_margin_bot_0 {
	margin-bottom: 0px;
}
.row_margin_bot_5 {
	margin-bottom: 5px;
}
.row_margin_bot_10 {
	margin-bottom: 10px;
}
.row_margin_bot_15 {
	margin-bottom: 15px;
}
.padding_top_bot_5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

@media(max-width:767px){
.col-xs-12 {
	padding-left: 5px;
	padding-right: 5px;
}
.col-sm-6 {
	padding-left: 5px;
	padding-right: 5px;
}
}
#targetLayer{
height:100px;
color: #C0C0C0;
background-color: #F0F0F0;
}
.targetpic {
	height: 100px;		
	width: auto;
	max-width: 180px;
	padding-bottom: 10px;
}
.overflow_hidden {
	overflow: hidden;
}
.app_panel_heading {
	background-color: #f5f5f5;
	text-align: center;
}

